.advantages-tabs {
    background: #FAFAFA;
    padding-top: 100px;
    padding-bottom: 106px;
    
}

.advantages-tabs h2:after {
    content: '';
    margin-top: 20px;
    display: block;
    height: 2px;
    width: 60px;
    background-color: #FFAE02;
}

.r-tabs {
    margin-top: 61px;
    max-width: 1240px;
}
.r-tabs-nav {
    min-width: 40%;
}
/* Tabs container */
.r-tabs {
	position: relative;
    display: flex;
}

/* Tab element */
.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
}

.r-tabs .r-tabs-tab {
    display: block;
}

/* Tab anchor */
.r-tabs .r-tabs-nav .r-tabs-anchor {
	display: block;
	padding: 15px 35px;

	text-decoration: none;
	font-weight: 500;
    font-size: 18px;
    line-height: 43px;
	color: #09528B;
}

/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

/* Active state tab anchor */
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #FFFFFF;

	background: #5088E1;
}

/* Tab panel */
.r-tabs .r-tabs-panel {
    padding-left: 100px;
    padding-top: 0;
    font-weight: 300;
    font-size: 16px;
    line-height: 29px;


}

.r-tabs .r-tabs-panel h3 {
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 39px;
    color: #072745;
    margin-bottom: 22px;
}
.r-tabs .r-tabs-panel p, .r-tabs .r-tabs-panel li {
    font-weight: 300;
    font-size: 16px;
    line-height: 29px;
}
/* Accordion anchor */
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 10px;

	background-color: #FFFFFF;
	color: #5088E1;
	font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 23px;
	text-decoration: none;
}

/* Active accordion anchor */
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	background-color: #5088E1;
	color: #FFFFFF;
}

/* Disabled accordion button */
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}

/* Buttons */
button {
	display:inline-block;
	margin-top: 10px;
	margin-right: 10px;
	padding: 10px 20px;
	line-height: 100%;

	color: #fff;
	font-size: 14px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	
	border: 0;
	
	cursor: pointer;
}

/* Info bar */
.info {
	display:inline-block;
	margin-top: 10px;
	margin-right: 10px;
	padding: 10px 20px;
	width: 300px;
	line-height: 100%;

	font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace;
	font-size: 14px;
	color: #00c5ad;
	border: 2px solid #00ab94;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #fff;

	cursor: pointer;
} 

@media (max-width: 769px) {
    
    .advantages-tabs {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    
    .advantages-tabs h2 {
        text-align: center;
    }
    
    .advantages-tabs h2:after {
        margin: 0 auto;
        margin-top: 20px;
    }
    .r-tabs .r-tabs-tab {
        display: inline-block;
        
    }
    .r-tabs {
        display: block;
    }

    
    
    .r-tabs .r-tabs-panel {
        padding-left: 20px;
        padding: 20px;
        background: #FFFFFF;
        border: 1px solid #5088E1;
        margin-top: -2px;
    }
    .r-tabs .r-tabs-panel h3 {
        font-size: 16px;
        line-height: 25px;
    }
    .r-tabs .r-tabs-accordion-title {
        border: 1px solid #E6E6E6;
    }

    .r-tabs  .r-tabs-state-active {
        border: 1px solid #5088E1;
    }
}
